Subject: Fw: Vinaka for the memories

From: "lindafowens" <[email-masked]>
Date: Mon, 28 Jun 2004 14:37:00 -0400

----- Original Message ----- 
From: lindafowens 
To: lindafowens 
Sent: Monday, June 28, 2004 2:35 PM
Subject: Vinaka for the memories

VANOCKA BALLOT-A small but delightful compendium-RESULTS!!!

Vanocka, n.   A prize for which the contestants do not know they are competing, and which they would rather not win.  (Named after Lillian Vanocka, inventor of Beano®, winner of the first IgNobel Prize in Medicine [1991], for her research on liquids that prevent bloat, gassiness, discomfort, and embarrassment.)

FRAN-0 points.  Fran was at a disadvantage in being first, but maybe she did not want to win, anyway.

Pierre: Haven't heard of this, but I do know there are experiments where the subjects don't know what's going on.

JJ: Okay, I'll have to lookup who really got this award.later. [And the winner of the IgNobel in 1991 for Beano was named Alan Kligerman.]

Linda: BEANO was also the substitute word for BINGO, when that gambling game was outlawed for a while  [in the 50's?].

Vanocka, n. Brandy distilled from honey, lemon peel, and plums.

            JEAN-JOSEPH-4 points  Mine. Because it looked to me a lot like slivovica and krushkovacha and those other oddball brandies.

            Judith-2 points.

            David R-2 points

Vanocka, n.  (fr. Czech, popularized by the Sokol sporting leagues)-A competition involving the performance of fifty push-ups, fifty sit-ups, fifty jumping jacks, and a fifty-meter dash.

            DAVID R-4 points

            JJ-Ooh.do I know enough Slavic to know if this looks like the word for fifty in Czech? What the heck, I'll give it a point-1 point.

            Melissa-2 points for the competition.

            Pierre-Don't know sports, but this doesn't sound too likely.

            Fran-For reminding me of my strong man competition def last time-1 point.

Vanocka, n.  (1) Brand name of a failed candy bar containing white chocolate, raisins, and puffed rice, introduced by Cadbury in 1978 and withdrawn from production in 1979; (2) confectioners' slang for a product difficult to sell.

            MELISSA-obviously difficult to sell this def, sorry--0 points-but 1 point for Correct Answer!

            JJ-Yeah, sounds good initially, but.I don't know that I'd want to buy it more than once.  "Confectioners' slang" sounds a little too specific for me, though. Imagine being baffled down at the candy shop because you don't know the argot of the sugar pushers..

Vanocka, n. [Gerrit van Ocka, Dutch engineer]--A device in a wind turbine for adjusting the pitch of the blades depending on the wind speed and desired torque.

            PIERRE-8 POINTS and the WINNER, including 2 points for correct answer.

            JJ--Hah. Clever. But.do I believe that this is something you'd really want to do?   Hmm.  You typically have plenty of power on hand in a wind tunnel, I think, and that's the usual reason for wanting variable pitch. Oh, wait, this isn't a wind tunnel, it's a wind turbine. Oh. So you'd change the advance ratio depending on how strong the breeze is. In a light breeze, crank it way up so that it will be able to move, but in a howler, you flatten it out, which whips it around faster, but with less oomph. Makes sense. Although I don't know about the epigrammatic origin.  But I'll give it two points anyway. 2 points.

            Linda-My son teaches applied physics, etc. at Sterling College in VT, and makes his own home electricity from solar and wind power.  The moaning of the wind generator at night sounds so lonely.  Unfortunately, he just left for a few weeks vacation with his family, so I will have to wait to ask him if this def is plausible.

            Fran-For using the word, "torque"-2 points.

            David R-1 point.

            Ranjit-van Ocka! 1 point.

Vanocka, n.  An Eastern European chicken stew with dumplings.

            RANJIT--4 points (2 for Correct Answer).

            Judith-1 point.

            Pierre, 1 point.

Vanocka, n.  A Swedish filled Christmas pastry with the top braided to resemble the swaddled Christ Child.

            THE JOY OF COOKING, Rombauer and Becker, 1964-A present from my mother. I was married to my husband David in 1967, and we lived in Frankfurt am Main, Germany for the first 2 years, courtesy of Uncle Sam.  Mom kept sending me cookbooks, which I loved.  My kitchen became known as the "Festeberg Cookie Shop".  Luckily I am a better cook than a linguist, as you will see..  If you are at all familiar with the style of this cookbook, at least in this edition, the authors are constantly referring you to other pages for more information, which can be a bit time-consuming and confusing, unless you want specific advice.  The references may have been a bit misleading, and I may have been remiss in saying that this pastry was of definite Swedish origin.  Actually, one quote on one quoted page was, "Call them Danish, Swedish, or Norwegian, these light confections.."  I guess, rereading it, that "Scandinavian", which is what I meant to type out, instead of "Swedish", could have been referring to another shape than the swaddled Christ Child, which is what Vanocka resembles, but it wasn't that clear, and it certainly never mentioned Czech.  I was certain it was Scandinavian.  Anyway, as I told JJ, "Good artists borrow, and Great artists steal."  (Found that on a Salada tea tag).  Moreover, in many cases, food that is the least bit exotic, or wishes to appear so, claims a foreign origin, as a "Japanese" Fruit Cake that is from the Southern USA. Back when this book came out, most people ate at home, liked fairly plain foods, except at holiday time, and cooking as a whole was not the international gourmet delight it is today.  Furthermore, the lowly hotdog is called a "Frankfurter Wurstchen" in Austria; and in Frankfurt, it is called a "wiener", with no one taking credit.  Otherwise, I am sorry for the confusion, and I am still in the dark about Vanocka's true origins, for I do not have a Czech cookbook.  Should I believe the Internet???  Linda  PS I may ask my neighbor Sonny Mattscheck.  PPS By the way, a weaver (born in Hungary) I know traced a "rose" pattern in weaving from Egypt through Central Europe to Norway, over 2000 years. Perhaps food ideas travel from village to village, in a similar manner????

            Melissa-the Norwegian-filled pastries being not nearly as tasty.  Still,1 point.

            JJ-Last time Linda picked a word, I think it was some kind of food. Which makes these tempting.  But I'll resist the temptation.

            Ranjit-Swedish, hmmm?  I have no choice but to believe that!  2 points.

            JJ-[Hmmm.  Well, a quick web search reveals that it's the baby Jesus bread. But it ain't Swedish. And that's a big part of why I rejected this one, because the word looked more Czech to me.  Which it is.]

            Pierre-Can you Czech whether it's really Swedish?  2 points.

Vanocka, n.  Fijian for "Thank You".

            Linda--I have to apologize for adding a dummy def, too, although  I later realized it was a true homonym  (and I am using this term correctly) for vinaka, which means "thank you", one of the two words you need to know in Fijian.  Most people there speak English to tourists.  I spent 5 days in beautiful Nadi, Fiji, in 1995, on the way to sing at the Sydney Opera House with my chorus at an international music festival. (First 300 of us from around the Pacific Rim performed Bernstein's "Chichester Psalms", then we performed separately.)(Because we felt we were on vacation, our chorus did a Disney "Sing-Along", the SOH's first, for fun.)  Oh, the other word you use constantly in Fiji is "Bula!" which means "hello!"  It may have been the inspiration for Cole Porter's Yale fight song, but I never saw that word spelled.

            JJ-Well, on principle, I don't think we should be picking words that are flatly foreign. Or as Elliott once put it, it should need to be italicized when you use it.

            Pierre-"Thank You" isn't a noun, and AFAIK  [?] Fijian doesn't have "ck".

            Hutch-Okay, Fijian sounds good.  2 points.